Compatability issues

Discussion in 'iPad OS' started by Bob Maxey, Jun 18, 2011.

  1. Bob Maxey

    Bob Maxey
    Expand Collapse
    iPad Addict

    Joined:
    Jan 25, 2011
    Messages:
    1,145
    Thanks Received:
    78
    To make a long story short, things did not go well and I had to wipe the iPad and reinstall everything. Not a problem, I was prepared. My iPad was running iOS 4.2.1 and jailbroken with Greenpoison.

    I did what I had to do and reinstalled my music and applications, and iOS 4.2.1.

    When I tried to install Pages, I was told via popup that "this program is incompatible with your version . . . please update your software." Or some such verbiage. I assume they meant upgrade to version 4.3.3.

    So I updated to 4.3.3 and Pages installed just fine. I then jail-broke the little fella, and everything is hunky-dory.

    Has anyone else here experienced issues with iOS versions and older versions of Apple software? When you use Apple's "Purchased" feature, I will assume that Apple sends you the latest versions of the applications. In my case, it was Pages.

    Discuss, point me to a source, tell me I am missing something obvious, yell at me . . .Bob wants to know.
     
  2. graywolf

    graywolf
    Expand Collapse
    iPad Super Guru

    Joined:
    Aug 22, 2010
    Messages:
    3,652
    Thanks Received:
    35
    In the app store, on an app's page, under the icon, it says the minimum iOS requirement. :)
     
  3. Tim SPRACKLEN

    Tim SPRACKLEN
    Expand Collapse
    iPad Legend

    Joined:
    Jan 3, 2011
    Messages:
    15,236
    Thanks Received:
    121
    Yes - I have had exactly this problem. As Grayson correctly points out, if you go to the App Store you'll see that, under Pages, the latest update (released just a few days ago) requires iOS 4.2.8 at least (didn't even know there was a 4.2.8!). I had (and still have) iOS 4.2.1 and so I cannot install the latest update.

    Tim
     
  4. SaberOne

    SaberOne
    Expand Collapse
    iPad Fan

    Joined:
    Jun 16, 2011
    Messages:
    174
    Thanks Received:
    0
    Good information so thanks. I'm still waiting for my pad to arrive so I suspect the iOS will be 4.3.3 or there abouts. Still, I've learned the hard way with iOS 4.0 that updates can be downgrades so whatever it comes with is where it will stay... or at least until the ipad gods have spoken.
     

Share This Page



Search tags for this page

ipad 4 compatability problems

,

ipad compatability issues

,

problems with compatability ipad